package de.ugoe.cs.autoquest.plugin.usability2.rules.operator.visitors;

import de.ugoe.cs.autoquest.plugin.usability2.rules.operator.IFilter;

public class FindContained extends AbstractBFSContinuableScanner {

    public FindContained(IFilter marked) {
        super(marked);
    }

}
